b, strong, i, em, cite {
  font-weight: normal;
  font-style: normal;
}
html, body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background: #fff;
}

article, iframe {
  display: block;
  border: 0;
}

ul, li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}

input::focus-inner {
  outline: 0;
  padding: 0;
  border: 0;
}

input[type="button"], input[type="submit"], input[type="reset"], button {
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: 0;
}

:focus {
  outline: none;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}

a, area {
  blr: expression(this.onFocus=this.blur())
}

a {
  color: #333;
  text-decoration: none;
}
a:hover{
  color:#e9265d;
}

.clear {
  clear: both;
  height: 0px;
  width: 100%;
  font-size: 1px;
  line-height: 0px;
  visibility: hidden;
  overflow: hidden;
}

.clearfix:after {
  content: " ";
  display: block;
  visibility: hidden;
  height: 0;
  font-size: 0;
  clear: both;
}

.clearfix {
  *zoom: 1;

}

.hide, .mobshow {
  display: none;
}
.show{
  display: block;
}
.fl {
  float: left;
}

.fr {
  float: right;
}
.tac{
  text-align: center;
}

::selection {
  background: #D03333;
  color: white;
  text-shadow: none;
}

::-webkit-scrollbar-track-piece {
  width: 8px;
  background-color: #f2f2f2
}

::-webkit-scrollbar {
  width: 8px;
  height: 6px
}

::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: rgba(0, 0, 0, .3);
}

::-webkit-scrollbar-thumb:hover {
  background: #707070;
}

.colf5{
  background-color: #fff;
}
.colf55{
  background-color: #f5f5f5;
}
.Width{
  width: 90%;
  margin: 30px auto;
  position: relative;
}
.mt40{
  margin-top: 40px !important;
}
.cover,.cover02,.cover03{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  display: none;
}
.mainBanner .prev, .mainBanner .next, .inx-teacher .teaSlide .teaprev, .inx-teacher .teaSlide .teanext, .mainNav .h2 i, .mainNav .h2 a:hover i, .header .tel i, .mainSearch .msbtn, .mainSearch .hotwords .edit, .mainSearch .hotwords .esc, .mainSearch .hotwords .select, .inx-cityNav input, .inx-hots .hotstit .setHots i, .inx-hots .hotlist .reHots i, .inx-live .livetit .reLives i, .inx-live .livecon li i, .inx-calendar .select cite, .inx-course .select cite, .inx-teacher .teaSlide .h6 i, .rightBar i, .rightBarbg i, .bottomBar .closebtn, .bottomBar .searcKc .select cite, .inx-calendar .cal .schedule-hd span, .footer .footleft i, .footer .footright i {
  background: url(../images/icon.png) no-repeat;
      background-position-x: 0%;
      background-position-y: 0%;
}
.header .topbg { position:absolute; top:0; width:100%; height:58px; z-index:9;
	background:#1e1e1e; filter:alpha(opacity=80); opacity:0.8; }
.header .top { position:absolute; left:5%; top:0; height:58px; z-index:10; }
.header .logo { display:inline; float:left; height:40px; width:160px; padding:9px 0; z-index:3;
	background:url(../images/logo.png) no-repeat center; }
.header .logo a { display:block; height:40px; width:160px; text-indent:-9999em; overflow:hidden; }

.mainNav { display:inline; float:left; height:58px; margin-left:10px; }
.mainNav>li { position:relative; display:inline; float:left; width:auto; height:58px; }
.mainNav .h2 { height:58px;
	color:#fff; line-height:58px; text-align:right; }
.mainNav .h2 a { display:block; width:auto; float:left; height:58px; padding-left:25px; color:#fff;
	transition:background 0.3s;}
.mainNav .h2 a:hover,
.mainNav .on .h2 a { background:#1e1e1e; color:#e92930; text-decoration:none; }
.mainNav .h2 i { display:block; float:right; width:25px; height:25px; margin-top:16px;
	background-position:-100px 0;
	transition:transform 0.5s;
	-moz-transition:-moz-transform 0.5s;
	-webkit-transition:-webkit-transform 0.5s;
	-o-transition:-o-transform 0.5s; }
.mainNav .on .h2 a i { background-position:-125px 0;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg); }
.mainNav .h2 a:hover i,
.mainNav .on .h2 a:hover i { background-position:-125px 0;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-o-transform:rotate(180deg); }

.mainNav .navconbg { display:none; position:absolute; left:0; top:58px; z-index:9;
	background:#fff; filter:alpha(opacity=95); opacity:0.95;
	box-shadow:0 0 7px rgba(58, 58, 58, 0.2);
	-ms-box-shadow:0 0 7px rgba(58, 58, 58, 0.2);
	-moz-box-shadow:0 0 7px rgba(58, 58, 58, 0.2);
    -webkit-box-shadow:0 0 7px rgba(58, 58, 58, 0.2);
	-o-box-shadow:0 0 7px rgba(58, 58, 58, 0.2); }
.mainNav .navcon { display:none; position:absolute; left:0; top:58px; z-index:10; overflow:hidden; }
.mainNav .navconbg01,
.mainNav .navcon01 { width:725px; height:373px; }
.mainNav .navconbg02,
.mainNav .navcon02 { width:554px; height:311px; }
.mainNav .navconbg03,
.mainNav .navcon03 { width:114px; height:252px; }
.mainNav .navconbg04,
.mainNav .navcon04 { width:114px; height:126px; }
.mainNav .navconbg05,
.mainNav .navcon05 { width:114px; height:340px; }
.mainNav .navconbg06,
.mainNav .navcon06,
.mainNav .navconbg07,
.mainNav .navcon07 { width:217px; height:187px; }
.mainNav .navconbg08,
.mainNav .navcon08 { width:217px; height:250px; }
.mainNav .navcon01 .h6,
.mainNav .navcon02 .h6 { padding-top:25px; margin-bottom:10px; line-height:20px; color:#000; }
.mainNav .navcon01 .h6 { padding-left:25px; }
.mainNav .navcon01 .h6 a,
.mainNav .navcon02 .h6 a { color:#000;}
.mainNav .navcon01 .h6 a:hover,
.mainNav .navcon02 .h6 a:hover { color:#e92930;}
.mainNav .navcon01 p { padding-left:25px; font-family:Arial; }
.mainNav .navcon01 p a,
.mainNav .navcon02 p a { display:block; float:left; height:28px; margin-bottom:5px;
	color:#888; font:14px/28px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; text-align:center; }
.mainNav .navcon01 p a { width:74px; }
.mainNav .navcon01 p a:hover,
.mainNav .navcon02 p a:hover { background:#e92930; border-radius:3px; color:#fff; text-decoration:none;}
.mainNav .navcon01 p span { display:block; float:left; width:46px; height:28px; margin-bottom:5px;
	color:#cbcbcb; font-size:14px; line-height:28px; text-align:center; }
.mainNav .navcon01 em { display:block; width:100%; height:1px; margin:15px 0 0 0;
	border-top:1px solid #eaeaea; font-size:0px;}
.mainNav .navcon02 .kc { display:inline; float:left; width:184px; height:103px;}
.mainNav .navcon02 .br { border-right:1px solid #eaeaea; }
.mainNav .navcon02 .bb { border-bottom:1px solid #eaeaea;}
.mainNav .navcon02 .h6 { text-align:center; }
.mainNav .navcon02 p { padding-left:25px; }
.mainNav .navcon02 p a { width:67px; }
.mainNav .navcon03 a,
.mainNav .navcon04 a,
.mainNav .navcon05 a { display:block; width:100%; height:42px;
	color:#000; font-size:14px; line-height:42px; text-align:left; text-indent:25px; }
.mainNav .navcon03 a:hover,
.mainNav .navcon04 a:hover,
.mainNav .navcon05 a:hover { background:#e92930; color:#fff; text-decoration:none;}
.mainNav .navcon .ewmbox {  width:192px; height:100px; padding:30px 0 0 25px; margin-bottom:13px;
	border-bottom:1px solid #eaeaea;}
.mainNav .navcon08 .ewmbox {  margin-bottom:0; border-bottom:none; height:84px;}
.mainNav .navcon .ewmbox img { display:block; float:left; width:75px; height:75px; }
.mainNav .navcon .ewmbox span { display:block; float:left; width:74px; height:28px; margin:5px 0 10px 15px;
	color:#000; font-size:14px; line-height:28px; text-align:center; }
.mainNav .navcon .ewmbox a { display:block; float:left; width:74px; height:28px; margin-left:15px;
	background:#e92930; border-radius:3px;
	color:#fff; font-size:14px; line-height:28px; text-align:center; }
.mainNav .navcon .ewmbox a:hover { text-decoration:none;}
.mainNav .navcon06 p ,
.mainNav .navcon07 p { height:28px; padding-left:10px; overflow:hidden; line-height:28px;}
.mainNav .navcon06 p a,
.mainNav .navcon07 p a { display:inline-block; height:28px; padding:0 7px;
	color:#000; font-size:14px; line-height:28px; }
.mainNav .navcon07 p a:hover,
.mainNav .navcon06 p a:hover { background:#e92930; border-radius:3px; color:#fff; text-decoration:none;}
.mainNav .navcon07 .ewmbox span { width:98px; height:38px; margin:2px 0 3px 15px;
	line-height:19px; text-align:left; }
.mainNav .navcon08 .ewmbox span { width:98px; }

.header .login { display:inline; float:right;
	color:#fff; line-height:58px;}
.header .login a { color:#fff;
	transition:color 0.3s;}
.header .login a:hover { color:#e92930; text-decoration:none;}
.header .tel { display:inline; float:right; margin-right:20px;
	color:#e92930; font-size:18px; font-weight:bold; line-height:58px;}
.header .tel a { color:#e92930; }
.header .tel a:hover { color:#e92930; text-decoration:none; }
.header .tel i { display:block; float:left; width:26px; height:26px; margin:16px 10px 0 0;
  background-position:-175px 0; }
  


.footer { width:100%; padding:35px 0 55px; background:#f5f5f5; }
.footer .h4 { height:40px; margin-bottom:20px; font-size:20px; font-weight:bold; line-height:40px;}
.footer .h4 a:hover {text-decoration:none;}
.footer .footleft { display:inline; float:left; width:182px; padding:5px 35px 5px 0; margin-right:70px; border-right:1px solid #dcdcdc; }
.footer .col03 { width:243px; }
.footer .col04 { padding-right:0; margin-right:0; border:none;}
.footer .footleft dt { width:147px; }
.footer .col03 dt { width:203px; }
.footer .footleft dt i { display:block; width:50px; height:50px; margin:0 auto; }
.footer .footleft dt i.icon01 { background-position:0 -170px; }
.footer .footleft dt i.icon02 { background-position:-50px -170px; }
.footer .footleft dt i.icon03 { background-position:-100px -170px; }
.footer .footleft dt i.icon04 { background-position:-150px -170px; }
.footer .footleft dt:hover i.icon01 { background-position:0 -420px; }
.footer .footleft dt:hover  i.icon02 { background-position:-50px -420px; }
.footer .footleft dt:hover  i.icon03 { background-position:-100px -420px; }
.footer .footleft dt:hover  i.icon04 { background-position:-150px -420px; }
.footer .footleft dt span { display:block; width:100%; margin:5px 0 15px; font-weight:bold; text-align:center;}
.footer .footleft dt:hover span a { color:#e92930;text-decoration:none; }
.footer .footleft dd { color:#888; font-size:14px; line-height:30px; }
.footer .footleft dd a { display:block; float:left; margin-right:35px; color:#888; transition:color 0.3s; }
.footer .footleft dd a:hover { color:#e92930; }
.footer .footright { display:inline; float:right; width:315px; padding-top:10px; }
.footer .footright .h5 { height:46px; font-size:16px; line-height:26px; }
.footer .footright i { display:block; float:left; width:46px; height:46px; margin-right:15px;
	background:#d7d7d7 url(../images/icon.png) no-repeat; border-radius:3px; }
.footer .footright i.icon05 { background-position:0 -120px; }
.footer .footright i.icon06 { background-position:-50px -120px; }
.footer .footright .h5:hover i.icon05 { background:#e92930 url(../images/icon.png) no-repeat 0 -120px; }
.footer .footright .h5:hover i.icon06 { background:#e92930 url(../images/icon.png) no-repeat -50px -120px;  }
.footer .footright .row01 a { display:block; height:30px; font-size:30px; line-height:30px; }
.footer .footright .row01 a:hover { text-decoration:none; }
.footer .footright .row01 span { display:block; height:16px; color:#888; font-size:14px; line-height:16px; }
.footer .footright .row02 { margin:25px 0 15px; }
.footer .footright .row02 span { display:block; float:left; height:46px; font-size:20px; line-height:46px; }
.footer .footright .row02 a { display:block; float:left; width:76px; height:28px; margin:8px 0 0 20px;
	border:1px solid #d7d7d7; border-radius:3px;
	font-size:14px; line-height:28px; text-align:center; }
.footer .footright .row02 a:hover { border-color:#e92930; color:#e92930; text-decoration:none; }
.footer .footright p { color:#888; line-height:20px; }
.footer .footNav { padding:30px 0; margin-top:30px; border-top:1px solid #dcdcdc; }
.footer .footNav p { font-size:14px; line-height:26px; text-align:center; }
.footer .footNav p:first-child { color:#888; font-family:Arial; }
.footer .footNav p a { display: inline-block; padding:0 5px;}


@media screen and ( min-width: 100%) and ( max-width: 100%) {
	
	.Width{
    width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  .mainNav .h2 a {
    padding-left: 10px;
  }
  .footer .footleft { padding:5px 5px 5px 0; margin-right:15px;}
}
@media screen and (max-width: 100%){

  html{ font-size:20px; }
	body { font: 0.7rem/1.2rem "\82F9\679C\4E3D\4E2D\9ED1","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }
	body {
    width:18.75rem;
    margin: 0 auto;
		overflow-x: hidden;
	}
	:root body { filter:none;}
  html,body{  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  ::-webkit-scrollbar-track-piece {
    width: 1px;
    background-color: #f2f2f2
  }
  
  ::-webkit-scrollbar {
    width: 1px;
    height: 1px
  }
  
  ::-webkit-scrollbar-thumb {
    height: 1px;
    background-color: rgba(0, 0, 0, .3);
  }
  .Width{
    width: 17.75rem;  
    margin: 0 .5rem;
    position: relative;  
  }
  .topbg,.header .mainNav,.header .login,.header .tel,.footer{
    display: none;
  }
  .mobshow{
    display: block;
  }
  .onlypc{
    display: none;
  }
  .footer-m{
    padding: .5rem 0;
    background-color: #333;
    text-align: center;
  }
  .footer-m p,.footer-m a{
    font-size: .6rem;
    line-height: 1rem;
    color: #fff;
  }
  .mt40{
    margin-top: 1.2rem !important;
  }
}